---
index: 35
total_video_count: 886
id: ake9DRBZr4E
title: 立法會選舉提名期結束，突顯具中共特色「有競爭」選舉  地區直選9區有「非建制派」人士  選委會40席僧多粥少 會否有「核心名單」？ (眾新聞 香港這一天 謝馨怡 楊健興)
length_in_seconds: 1498
publish_date: 2021-11-12
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組
url: https://www.youtube.com/watch?v=ake9DRBZr4E&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=35
desc: 立法會選舉提名期結束，突顯具中共特色「有競爭」選舉  

地區直選9區有「非建制派」人士  

選委會40席僧多粥少，會否有「核心名單」？  

西九M+首日開放

其他候選人資料，可參考2021年立法會換屆選舉官方網站：
https://www.elections.gov.hk/legco2021/chi/index.html
=============
 請支持我們，立即訂閱眾新聞
https://subscribe.hkcnews.com/aboutus/
==============
收看更多精彩片段
訂閱眾新聞YouTube👉🏻 https://bit.ly/3jVyWRr
==============
【眾新聞全新《香港這一天》】
周一至五晚上10點半播出（除公眾假期）👉🏻http://bit.ly/2Cj8v4t
=============
【眾新聞中國組節目】
周一至五晚上9點播出👉🏻 https://bit.ly/2PDejOt
=============
眾新聞網站👉🏻https://www.hkcnews.com
